@charset "utf-8";
@media screen and (min-width: 761px) {
	/*--------------------------------------------
トップページ(各ページレコメンド)
--------------------------------------------*/
	#index .main_column .banner {
		margin: 0 0 40px 0;
	}
	#index .main_column .banner li {
		margin: 0 0 10px 0;
	}
	#index .main_column .banner li img {
    width: 880px;
    border-radius: 5px;
    border: 2px solid #fff;
	}
	#index .main_column h2 {
		margin: 0 0 10px 0;
		padding: 0 0 4px 0;
		font-size: 2.8rem;
		font-weight: bold;
		line-height: 1.0;
	}
	.yoyaku h3 {
    border: 1px solid #e2e7e9;
		border-bottom: 3px solid #eec249;
    border-radius: 5px;
    background: #fff;
    margin-bottom: 20px;
    padding: 10px 16px;
    font-size: 1.5rem;
    font-weight: bold;
	}
	.shinsaku h3 {
    border: 1px solid #e2e7e9;
		border-bottom: 3px solid #ff6255;
    border-radius: 5px;
    background: #fff;
    margin-bottom: 20px;
    padding: 10px 16px;
    font-size: 1.5rem;
    font-weight: bold;
	}
	.junshinsaku h3 {
    border: 1px solid #e2e7e9;
		border-bottom: 3px solid #99cc66;
    border-radius: 5px;
    background: #fff;
    margin-bottom: 20px;
    padding: 10px 16px;
    font-size: 1.5rem;
    font-weight: bold;
	}
	.product_list_wrap {
		margin: 0 0 20px 0;
	}
	.product_list_wrap .list_box {
		display: flex;
		flex-wrap: wrap;
		justify-content: flex-start;
	}
	.product_list_wrap .list_box:after {
		content: "";
		display: block;
		width: 24.5%;
		height: 0;
	}
	.product_list_wrap .list_box img {
		width: 100%;
		overflow: hidden;
	}
	.product_list_wrap .list_box li a:before {
		padding: 3px 0;
		display: block;
		color: #fff;
		text-align: center;
		line-height: 1.5;
		font-weight: bold;
		letter-spacing: .5em;
	}
	#index .list_box li.yoyaku a:before {
		content: "予約";
		background: linear-gradient(#eec249, #d6a41a);
	}
	#index .list_box li.shinsaku a:before {
		content: "新作";
		background: linear-gradient(#ff6255, #e83a2c);
	}
	#index .list_box li.junshinsaku a:before {
		content: "準新作";
		background: linear-gradient(#99cc66, #71b72c);
	}
	.product_list_wrap .list_box li p {
		line-height: 1.6;
	}
	.product_list_wrap .list_box li .caption:before {
		width: 60px;
		padding: 2px 0 0 0;
		margin: 0 0 8px 0;
		display: block;
		background: #37070f;
		border-radius: 3px;
		text-align: center;
		font-size: 1.4rem;
		font-weight: bold;
	}
	.list_box li.yoyaku .caption:before {
		content: "予約";
		color: #d6a41a;
	}
	.list_box li.shinsaku .caption:before {
		content: "新作";
		color: #e83a2c;
	}
	.list_box li.junshinsaku .caption:before {
		content: "準新作";
		color: #71b72c;
	}
	/*********4列の場合**********/
	.product_list_wrap .list_box figure {
		height: 273px;
		overflow: hidden;
		background: #f1f2f3;
	}
	.product_list_wrap .list_box li {
		width: 24.5%;
		height: 273px;
		margin: 0 5.8px 30px 0;
		box-sizing: border-box;
		overflow: hidden;
		position: relative;
	}
	.product_list_wrap .list_box li:nth-child(4n) {
		margin: 0 0 30px 0;
	}
	.product_list_wrap .list_box li .caption {
		height: 147px;
		margin: 0 0 20px 0;
		padding: 20px;
		font-size: 1.4rem;
		text-align: left;
		line-height: 1.6;
		color: #fff;
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 6;
		overflow: hidden;
	}
	.product_list_wrap .list_box li.ippan .caption {
		height: 160px;
		padding: 20px 20px 20px;
		-webkit-line-clamp: 8;
	}
  /*********4列の場合 end**********/
	/*********3列の場合**********/
  #index .product_list_wrap .list_box figure {
    height: 400px;
    overflow: hidden;
    background: #f1f2f3;
  }
  #index .product_list_wrap .list_box li {
    width: 32.8%;
    margin: 0 6px 30px 0;
    height: 392px;
    overflow: hidden;
    position: relative;
  }
  #index .product_list_wrap .list_box li:nth-child(3n){
    margin: 0 0 30px 0;
  }
  #index .product_list_wrap .list_box li .caption {
    height: 214px;
    margin:0 0 20px 0;
    padding: 20px;
    font-size: 1.6rem;
    text-align: left;
    line-height: 1.6;
    color: #fff;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 8;
    overflow: hidden;
	}
	#index .product_list_wrap .list_box .btn_more {
    background-position: 195px 9px;
	}
  /*********3列の場合 end**********/
	.product_list_wrap .list_box li .mask {
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		left: 0;
		opacity: 0;	/* マスクを表示しない */
		-webkit-transition: all 0.2s ease;
		transition: all 0.2s ease;
	}
	#index .product_list_wrap .list_box li .mask {
		top: 27px;
	}
	.product_list_wrap .list_box li .mask {
		background-color: rgba( 255, 76, 163, 0.85);	/* マスクは半透明 */
	}
	.product_list_wrap .list_box li:hover .mask {
		opacity: 1;	/* マスクを表示する */
	}
	.product_list_wrap .list_box .btn_more {
		width: 150px;
		padding: 10px;
		background: #fff;
		border-radius: 5px;
		color: #ff4ca3;
		text-align: center;
		font-weight: bold;
		position: absolute;
		bottom: 8%;
		left: 11%;
	}
	#index .product_list_wrap .list_box .btn_more {
		width: 208px;
	}
	#index .product_list_wrap .list_box .btn_more {
		bottom: 16%;
	}
	.product_list_wrap .list_box .btn_more:before {
		content: '作品詳細へ';
	}
	.product_list_wrap .list_box .btn_more {
    background: #fff url(../img/icon/arrow_right.svg) right no-repeat;
    background-size: 22px 22px;
    background-position: 140px 9px;
	}
  
	#index .news {
		margin: 60px 0 0 0;
		padding: 60px 0;
		background: #f1f2f3;
	}
	#index .news_list {
		width: 1100px;
		margin: 0 auto;
		background: #fff;
		border: 1px solid #e2e7e9;
    border-radius: 5px;
	}
	#index .news_list .item {
		padding: 24px 36px;
		border-bottom: 1px solid #e2e7e9;
	}
	#index .news_list .item:last-child {
		border-bottom: 0;
	}
	#index .news_list .item .category {
		width: 80px;
		margin: 0 12px;
		padding: .55em 0;
		display: inline-block;
		background: #ff4ca3;
		border: 1px solid #ff4ca3;
		border-radius: 5px;
		font-size: 1.1rem;
		text-align: center;
		color: #fff;
		line-height: 1.0;
		-webkit-transition: color 1s ease;
		-o-transition: color 1s ease;
		transition: color 1s ease;
	}
	#index .news_list .item .category:hover {
		background: #fff;
		border: 1px solid #ff4ca3;
		color: #ff4ca3;
		-webkit-transition: color 1s ease;
		-o-transition: color 1s ease;
		transition: color 1s ease;
	}
	#index .news_list .item .newstitle {
		display: inline-block;
	}
	#index .news_list .item .newstitle a:hover {
		cursor: pointer;
		text-decoration: underline;
	}
}